r096c_NKH000: for our next meeting , "ahm I , wonder whether , earlier ist , better # , I , # I could fit , Monday afternoon March the twenty ninth , ist the , <*ENG>first I have available ,

r096c_NKH000_D: f"ur unseres n"achstes Treffen frage ich mich , ob fr"uher besser w"are . # # ich k"onnte , Montag nachmittag , der neunundzwanzigste M"arz , ist der erste Termin , den ich zur Verf"ugung habe .

r096c_SMA001: I have a meeting , starting at three , but I could meet at , one o'clock ,

r096c_SMA001_D: ich habe ein Treffen , das um drei anf"angt , aber ich k"onnte mich um ein Uhr treffen .

r096c_NKH002: does not work for me .

r096c_NKH002_D: geht bei mir nicht .

r096c_NKH003: well , looking at early April , it ist only a few days later , Thursday the <*ENG>first , all afternoon ist available for me ,

r096c_NKH003_D: also , wenn ich mir Anfang April ansehe , das ist nur ein paar Tage sp"ater , am Donnerstag , dem ersten , steht mir der ganze Nachmittag zur Verf"ugung .

r096c_SMA004: the <*ENG>first ist bad for me , I have got , about a half hour in there but that ist it , "ahm what about Friday afternoon , at , two thirty or three , actually three would be better ,

r096c_SMA004_D: der erste ist bei mir schlecht . ich habe da etwa eine halbe Stunde , aber das ist alles . wie steht es mit Freitag nachmittag um zwei Uhr drei"sig oder um drei ? eigentlich w"are drei besser .

r096c_NKH005: no , not for me , Friday morning ist okay , and , then the following Friday the ninth , that the morning ist okay , could you fit one of those in ?

r096c_NKH005_D: nein , nicht bei mir . Freitag morgen ist okay und dann der folgende Freitag , der neunte , an dem der Vormittag in Ordnung w"are . k"onnten Sie einen von denen reinnehmen ?

r096c_SMA006: Friday the ninth would be great , how about ten o'clock in the morning .

r096c_SMA006_D: Freitag , der neunte , w"are hervorragend . wie sieht es mit zehn Uhr morgens aus ?

r096c_NKH007: okay , Friday April ninth , ten o'clock . # it ist a # it ist a deal .

r096c_NKH007_D: okay , Freitag , der neunte April , zehn Uhr . # # abgemacht .

r096c_SMA008: great , I will see you then .

r096c_SMA008_D: hervorragend , tsch"u"s dann .
